/* Resonsive css starts*/
@media screen and (max-width: 1288px) {

  .smd-btn-hide {
    display: flex;
    justify-content: center;
    margin-top: 40px;
  }

  .smd-nav-div ul li a {
    font-size: 15px;
  }
}

@media screen and (max-width: 1251px) {
  .search-wrapper {
    width: auto;
    margin-left: 0;
  }

  .search-input input {
    width: auto;
  }

  .search-input {
    flex: 0;
  }

}

@media screen and (max-width: 1200px) {
  .smr-banner-section .custom-container img {
    width: 100%;
    object-fit: cover;
  }
}

@media screen and (min-width: 1200px) {
  .smr-about-cards .splide {
    visibility: visible !important;
  }

  .smr-about-cards .splide__track {
    overflow: visible !important;
  }

  .smr-about-cards .splide__list {
    gap: 30px;
    display: flex;
  }

  .smr-about-cards .splide.is-initialized:not(.is-active) .splide__list {
    display: flex !important;
  }
}

@media only screen and (max-width: 1199px) {
  .smr-about-card-outer {
    display: flex;
  }

  .smr-about-card-main {
    height: 100%;
  }

  .smr-about-cards .splide__slide {
    max-width: 229px;
    width: 100%;
    /* gap between cards */
  }

  .smr-about-cards .splide__pagination {
    display: none;
  }
}

@media screen and (max-width: 1190px) {
  .modern-dropdown {
    width: auto;
  }

  .smd-header-logo-div {
    gap: 13px;
  }

  .smd-nav-div ul {
    margin-left: 0;
  }

  .smd-login-div a {
    margin-left: 0;
  }

  .smd-nav-div ul {
    gap: 10px;
  }

  .smd-login-demo-div .user-link {
    gap: 4px;
  }
  .smr-custom-header img{
    width: 115px;
  }
}

@media screen and (max-width: 1056px) {
  .smd-login-demo-div img {
    width: 22px;
    height: 22px;
  }

  .smd-login-demo-div .user-link {
    gap: 4px;
    font-size: 14px;
  }

  .smd-nav-div ul {
    gap: 8px;
  }

  .smd-nav-div ul li a {
    font-size: 14px;
  }

  .smd-header-logo-div {
    gap: 10px;
  }

  .dropdown-menu-user {
    left: -30px;
    padding: 8px;
  }

  .dropdown-menu-user li {
    padding: 5px 12px;
  }

  .smr-testimonial .smd-testimonial-nav-btns {
    top: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .smr-form-section{
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  /* Toggle Nav Start */
  .smr-testimonial .smd-testimonial-heading h2 {
    font-size: 50px !important;
  }

  .smd-t-menu {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    top: 119.33px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    align-items: center;
    padding: 30px 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
  }

  .smd-t-menu.active {
    height: calc(100% - 106.33px);
    opacity: 1;
    visibility: visible;
  }

  header {
    background-color: #fff;
  }

  .smd-t-menu-links {
    width: 100%;
  }

  .smd-right-header {
    gap: 10px;
  }

  .smd-t-menu-links ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    gap: 30px;
    width: 100%;
  }

  .smd-t-menu-links ul li {
    text-align: center;
  }

  .smd-t-menu-links ul li a {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #05052A;
  }

  .smd-t-menu .smd-t-btn ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .smd-t-menu .smd-t-btn ul li {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .smd-t-menu .smd-t-btn {
    width: 100%;
    padding: 0 10px;
  }

  .smd-t-menu .smd-t-btn ul {
    width: 100%;
  }

  .smd-t-menu .smd-t-btn ul li a {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #05052A;
  }

  .smd-search-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    z-index: 1001;
    background-color: #fff;
    padding: 10px;
  }

  .smd-ser-back {
    display: flex;
    gap: 10px;
    align-items: center;
    border-bottom: 1px solid rgba(2, 2, 28, 0.1);
    padding: 10px 0;
    height: 80px;
  }

  .smd-ser-back button {
    outline: none;
    border: none;
    box-shadow: none;
    background: transparent;
  }

  .smd-search-small {
    width: 100%;
    height: 41px;
  }

  .smd-search-small .smd-ser-inner {
    width: 100%;
    height: 100%;
    border-radius: 50px;
    border: 1px solid rgba(2, 2, 28, 0.2);
    background: rgba(245, 245, 245, 1);
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 2px 10px;
  }

  .smd-search-small .smd-ser-inner .smd-drop-small {
    display: flex;
    gap: 10px;
    border-right: 1px solid rgba(2, 2, 28, 0.2);
    padding-right: 10px;
    flex-shrink: 0;
    position: relative;
  }

  .smd-drop-small ul {
    display: none;
  }

  .smd-drop-small.active ul {
    position: absolute;
    top: 40px;
    right: 0;
    display: flex;
    flex-direction: column;
    z-index: 99;
    background: rgba(245, 245, 245, 1);
    padding: 10px;
    border: 1px solid rgba(2, 2, 28, 0.2);
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
  }

  .smd-search-small .smd-ser-inner .smd-drop-small ul li {
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
    color: rgba(138, 138, 138, 1);
  }

  .smd-search-small .smd-ser-inner .smd-drop-small span {
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
    color: rgba(138, 138, 138, 1);
  }



  .smd-ser-inner input {
    height: 100%;
    width: 100%;
    outline: none;
    background: transparent;
    box-shadow: none;
    border: none;
    font-size: 12px;
    font-weight: 400;
    color: rgba(138, 138, 138, 1);
  }

  .smd-result-list {
    width: 100%;
    position: relative !important;
  }

  .smd-result-list ul {
    display: flex;
    flex-direction: column;
  }

  .smd-result-list ul li {
    padding: 7px 0;
    border-bottom: 1px solid rgba(2, 2, 28, 0.2);
  }

  .smd-result-list ul li:last-child {
    border-bottom: 0;
  }

  .smd-result-list ul li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: rgba(2, 2, 28, 1);
  }



  .smd-search-bar.active {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }


  /* Toggle Nav End */
  .smr-delivery-content p {
    line-height: 36px;
  }

  .smr-delivery-content h2 {
    line-height: 70px;
  }

  .smd-right-header {
    align-items: flex-start;
  }

  .search-btn-blue-icon {
    display: block;
  }

  .search-wrapper {
    display: none;
  }

  .smd-login-demo-div img {
    width: 28px;
    height: 28px;
  }

  .smd-login-demo-div .user-link {
    gap: 8px;
    font-size: 16px;
  }

  .smd-nav-div {
    display: none;
  }

  .smd-login-div {
    display: none;
  }

  .smd-right-header {
    margin: 0;
  }

  .smd-header-logo-div {
    justify-content: space-between;
  }

  .smd-mobile-toggle i {
    color: var(--body-bg);
  }

  .smd-header-btn {
    display: none;
  }

  .smd-toggle-menu .smd-header-btn {
    display: flex;
  }

  .smd-toggle-menu {
    width: 50%;
    right: -100%;
  }

  .smd-toggle-menu.smd-active {
    right: 0;
  }

  .smd-mobile-toggle {
    display: block;
  }

  .smd-mobile-toggle i {
    font-size: 30px;
  }

  .smd-login-demo-div {
    margin-left: auto;
  }

  .search-btn-blue-icon,
  .smd-mobile-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
  }

  .smd-mobile-toggle img,
  .search-btn-blue-icon img {
    width: 90%;
    height: 90%;
    object-fit: contain;
  }

  .icon-close {
    display: none;
  }

  .smr-delivery-content h2 {
    font-size: 50px;
    line-height: 58px;
  }

  .smr-inner-banner h1 {
    font-size: 50px;
    line-height: 60px;
  }
}

@media screen and (max-width: 991px) {

  .smr-job-Openings-inner{
    padding-bottom: 40px;
}
  .smr-inner-banner h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .smr-job-details-inner {
    flex-direction: column;
  }

  .smr-job-detail-apply-form {
    max-width: 100%;
    width: 100%;
  }

  .smr-job-detail-apply-form .smr-submit-btn {
    width: 100%;
  }

  .smr-job-details-inner .smr-job-details-info {
    max-width: 100%;
  }

  .smr-job-details-inner .job-details-form {
    max-width: 100%;
  }

  .smr-delivery-section {
    flex-direction: column;
  }

  .smr-delivery-form {
    width: 100%;
  }

  .smr-delivery-content h1 {
    font-size: 36px;
  }

  .smd-requirement-form-submit {
    margin: 0;
  }

  .smr-job-card-inner .smr-job-card {
    width: 100%;
  }

  .smr-delivery-content {
    width: 100%;
  }

  .smr-about-card-outer {
    column-gap: 24px;
    row-gap: 24px;
  }

  .smr-btn-bottom {
    padding-top: 24px;
  }

  .smd-our-focus-counters .smd-our-focus-card {
    gap: 8px;
  }

  .smd-our-focus-counters .smd-our-focus-card .sub-content {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .smr-job-card-inner {
    margin-top: 40px;
  }

  .smr-job-card-inner {
    gap: 20px;
  }

  .smr-job-detals-location h3,
  .smr-job-details-date h3,
  .smr-job-details-schedule h3 {
    margin-bottom: 10px;
  }

  .smr-job-detals-location,
  .smr-job-details-date,
  .smr-job-details-schedule {
    margin-bottom: 10px;
  }

  .smr-inner-banner {
    min-height: 400px;
  }

  .smr-delivery-section {
    padding: 45px;
  }

  .smr-testimonial .smd-testimonial-heading h2 {
    font-size: 30px !important;
    line-height: 38px;
  }

  .smr-about-card-inner h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .smr-inner-banner h1 {
    font-size: 30px;
    line-height: 38px;
  }

  .smr-about-card-inner .smr-content-about,
  .smr-top-pagination {
    margin-bottom: 30px;
  }

  .smd-custom-btn {
    padding: 8px 11px 8px 11px;
  }

  .smd-t-menu {
    top: 106px;
  }

  .inner-pages section:first-child {
    padding-top: 130px !important;
  }

  .smd-header-inner-logo {
    width: 100px;
  }

  .smd-header-inner-logo img {
    width: 100%;
    height: 100%;
  }

  .search-wrapper {
    display: none;
  }

  .smd-toggle-menu {
    width: 60%;
  }

  .smr-delivery-content h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .smr-delivery-content p {
    font-size: 20px;
  }
}

@media screen and (max-width: 793px) {

  .smr-testimonial .smd-testimonial-heading h2 {
    line-height: 40px;
    font-size: 40px;
  }

  .section-padding {
    padding: 40px 0px;
  }

  .smr-btn-bottom {
    padding-top: 60px;
  }

  .inner-pages .smr-banner-section {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 576px) {
  .smr-job-Openings-inner{
    padding-bottom: 30px;
}
  .smr-job-card-inner {
    margin-top: 30px;
  }

  .smr-job-card-inner {
    gap: 16px;
  }
  .job-details-form h2 {
    font-size: 30px;
    line-height: 38px;
  }

  .smr-inner-banner {
    min-height: 350px;
  }

  .smr-testimonial .smd-testimonial-nav-btns {
    top: 15px;
  }

  .smd-t-menu.active {
    height: calc(100% - 77.33px);
  }

  .inner-pages section:first-child {
    padding-top: 115px !important;
  }

  .smd-t-menu {
    top: 80px;
  }

  header {
    padding: 17px 0;
  }

  .smd-header-inner-logo {
    width: 61px;
  }

  .smr-delivery-section {
    gap: 24px;
  }

  .smr-delivery-content h2 {
    font-size: 30px;
    line-height: 38px;
  }

  .smr-about-cards .splide__slide {
    max-width: 100%;
  }

  .smd-toggle-menu {
    width: 100%;
  }

  .smr-testimonial .smd-testimonial-heading h2 {
    font-size: 36px;
    line-height: 36px;
  }

  .smr-about-card-main {
    max-width: 100%;
  }

  .smr-about-card-img {
    max-width: 100%;
  }

  .smd-our-focus-div {
    margin-top: 0px;
  }

  .smr-bottom-pagination {
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }

  .smr-pagination-count a {
    width: 20px;
    height: 20px;
  }


  .smr-pagination-count {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }

  .smr-delivery-section {
    padding: 40px 20px;
  }

  .smr-delivery-section {
    gap: 30px;
  }

  .smd-footer-copy {
    gap: 5px;
  }

  .smd-btn-hide {
    margin-top: 30px;
  }

  .smd-our-focus-counters {
    grid-template-columns: repeat(2, 1fr);
  }

  .smd-our-focus-counters .smd-our-focus-card {
    gap: 0;
  }

  .smd-our-focus-card .smd-our-extra-div {
    margin-bottom: 10px;
  }

  .smd-our-focus-counters {
    margin-top: 40px;
  }

  .smr-btn-bottom {
    padding-top: 40px;
  }

  .smr-second-logo-section h2,
  .smr-logo-section h2 {
    margin-bottom: 40px;
  }

  .smd-upper-footer {
    gap: 40px;
  }

  .smd-footer-menu-link .smd-footer-menu-inner-link {
    gap: 40px;
  }


  /* ----------------------------------------- */
  .smr-about-card-inner h2 {
    font-size: 18px;
    line-height: 26px;
  }

  .smd-btn-text {
    font-size: 14px;
    line-height: 20px;
  }

  .smd-custom-btn {
    padding: 4px 8px 4px 8px;
    gap: 6px;
  }

  .smd-custom-btn .smd-btn-icon {
    width: 20px;
    height: 20px;
  }

  .smr-about-card-inner .smr-content-about {
    gap: 24px;
    margin-bottom: 20px;
  }

  .section-padding {
    padding: 30px 0;
  }

  .smr-top-pagination {
    margin-bottom: 20px;
  }

  .smr-details-of-card {
    padding: 12px 9px;
  }

  .smr-about-card-main h3 {
    margin-bottom: 12px;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  .smr-about-card-img {
    height: 154px;
  }

  .smr-about-card-main ul {
    margin-bottom: 12px;
  }

  .smr-about-card-main ul li {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
.smr-form-section{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

/* Resonsive css ends*/